ATTENTION: This wiki is fully discontinued. Please access the new wiki at animalcrossing.indyamos.com. You can import some pages from here, but no stubs. No page can be edited expect for sysops. For more information, An Animal Crossing Wiki from Miraheze will be at a new website at animalcrossing.indyamos.com. This will be an enhanced version of this wiki. Please view Special:Diff/57616 for more information.

MediaWiki:Common.css: Difference between revisions

From Animal Crossing Wiki
Jump to navigationJump to search
(Image press.)
Tag: Reverted
m (Reverted edits by Lavapop101 (talk) to last revision by Environment and Climate Change Canada)
Tag: Rollback
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Tables with infobox class and additional bordered class */
.infobox.bordered {
border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
border: 0;
}
/*Change in links on hover*/
a:hover {
color:darkgreen;
text-shadow:0 0 3px springgreen;
-moz-text-shadow:0 0 3px springgreen;
-webkit-text-shadow:0 0 3px springgreen;
}
/*[[Template:Pop-up image]]*/
.popupimage .popup {display: none; speak: none;}
.popupimage .link to {color:#008000;}
.popupimage:hover .popup {
background: transparent;
padding: 2em 1em 1em 2em;
display: inline;
position: absolute;
margin-left:-2em;
margin-top:-2em;
z-index: 10;
}
/* Appearance of galleries (gallery tag) */
table.gallery {
border:none;
}
table.gallery td {
border:none;
font-size:95%;
}
div.gallerybox div.thumb:hover,div.gallerybox div.thumb div:hover {
background-color:Orange;
}
div.gallerybox div.thumb:hover {
-moz-box-shadow:0 0 0.5em 0.1em #598EFF;
}
/***Small caps***/
.Caps {
font-variant:small-caps;
}
/* Highlight diff changes with border, only on mouseover */
.diff tr:hover del, .diff tr:hover ins {outline:2px solid #1e90ff;}


/* Rounded Corners */
/* Rounded Corners */

Revision as of 09:11, 1 June 2024

/* CSS placed here will be applied to all skins */

/* Rounded Corners */
.roundy { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; -icab-border-radius: 20px; -o-border-radius: 20px; }
 
.roundytl { border-top-left-radius: 20px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px; -khtml-border-top-left-radius: 20px; -icab-border-top-left-radius: 20px; -o-border-top-left-radius: 20px; }
 
.roundytr { border-top-right-radius: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-top-right-radius: 20px; }
 
.roundybl { border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px; -khtml-border-bottom-left-radius: 20px; -icab-border-bottom-left-radius: 20px; -o-border-bottom-left-radius: 20px; }
 
.roundybr { border-bottom-right-radius: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; -khtml-border-bottom-right-radius: 20px; -icab-border-bottom-right-radius: 20px; -o-border-bottom-right-radius: 20px; }
 
.roundybottom { border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -khtml-border-bottom-left-radius: 20px; -khtml-border-bottom-right-radius: 20px; -icab-border-bottom-left-radius: 20px; -icab-border-bottom-right-radius: 20px; -o-border-bottom-left-radius: 20px; -o-border-bottom-right-radius: 20px; }
 
.roundytop { border-top-left-radius: 20px; border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-top-left-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-top-left-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-top-left-radius: 20px; -o-border-top-right-radius: 20px; }
 
.roundyleft { border-top-left-radius: 20px; border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -khtml-border-top-left-radius: 20px; -khtml-border-bottom-left-radius: 20px; -icab-border-top-left-radius: 20px; -icab-border-bottom-left-radius: 20px; -o-border-top-left-radius: 20px; -o-border-bottom-left-radius: 20px; }
 
.roundyright { border-bottom-right-radius: 20px; border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-topright: 20px; -webkit-border-bottom-right-radius: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-bottom-right-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-bottom-right-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-bottom-right-radius: 20px; -o-border-top-right-radius: 20px; }